Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - b -

- back() : Gtk::Notebook_Helpers::PageList , Gtk::TreePath
- backspace() : Gtk::TextBuffer
- backward_char() : Gtk::TextIter
- backward_chars() : Gtk::TextIter
- backward_cursor_position() : Gtk::TextIter
- backward_cursor_positions() : Gtk::TextIter
- backward_display_line() : Gtk::TextView
- backward_display_line_start() : Gtk::TextView
- backward_find_char() : Gtk::TextIter
- backward_line() : Gtk::TextIter
- backward_lines() : Gtk::TextIter
- backward_search() : Gtk::TextIter
- backward_sentence_start() : Gtk::TextIter
- backward_sentence_starts() : Gtk::TextIter
- backward_to_tag_toggle() : Gtk::TextIter
- backward_visible_cursor_position() : Gtk::TextIter
- backward_visible_cursor_positions() : Gtk::TextIter
- backward_visible_line() : Gtk::TextIter
- backward_visible_lines() : Gtk::TextIter
- backward_visible_word_start() : Gtk::TextIter
- backward_visible_word_starts() : Gtk::TextIter
- backward_word_start() : Gtk::TextIter
- backward_word_starts() : Gtk::TextIter
- beep() : Gdk::Window , Gdk::Display
- begin() : Gtk::Notebook_Helpers::PageList , Gtk::TreePath , Gtk::Notebook_Helpers::PageList , Gtk::TreeNodeChildren , Gtk::TreePath , Gtk::TextBuffer
- begin_() : Gtk::Notebook_Helpers::PageList
- begin_move_drag() : Gdk::Window , Gtk::Window
- begin_paint_rect() : Gdk::Window
- begin_paint_region() : Gdk::Window
- begin_resize_drag() : Gdk::Window , Gtk::Window
- begin_user_action() : Gtk::TextBuffer
- begins_tag() : Gtk::TextIter
- better_match() : Pango::FontDescription
- Bin() : Gtk::Bin
- Bitmap() : Gdk::Bitmap
- block_activate_from() : Gtk::Action
- Box() : Gtk::Box
- BoxList() : Gtk::Box_Helpers::BoxList
- broadcast_client_message() : Gdk::Screen
- buffer_to_window_coords() : Gtk::TextView
- Builder() : Gtk::Builder
- BuilderError() : Gtk::BuilderError
- Button() : Gtk::Button